#part_tour {
  position: relative;
  background-image: url(../../img/tour/tour_bg.jpg);
  background-size: 100% auto;
}
#part_tour .tour_container {
  width: 57.18%;
  margin: 0 auto;
  padding-bottom: 5.3%;
}
#part_tour .tour_container .gallery-top {
  margin: 0 auto 2%;
}
#part_tour .tour_container .gallery-thumbs {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
#part_tour .tour_container .gallery-thumbs .swiper-slide {
  background-color: #f6f7f9;
  cursor: pointer;
}
#part_tour .tour_container .gallery-thumbs .swiper-slide img {
  opacity: 0.5;
}
#part_tour .tour_container .gallery-thumbs .swiper-slide-active img {
  opacity: 1;
}
#part_tour .tour_container .swiper-button-next,
#part_tour .tour_container .swiper-button-prev {
  top: 51%;
  width: 2.5vw;
  height: 2.5vw;
  max-width: 50px;
  max-height: 50px;
  mix-blend-mode: luminosity;
  transition: 0.3s;
}
#part_tour .tour_container .swiper-button-next:hover,
#part_tour .tour_container .swiper-button-prev:hover {
  opacity: 0.6;
}
#part_tour .tour_container .swiper-button-next {
  right: 16%;
}
#part_tour .tour_container .swiper-button-prev {
  left: 16%;
}

@media screen and (max-width: 768px) {
  #part_tour .tour_container {
    width: 80%;
  }
  #part_tour .tour_container .swiper-button-next,
  #part_tour .tour_container .swiper-button-prev {
    top: 56%;
    width: 5vw;
    height: 5vw;
    background-size: contain;
  }
  #part_tour .tour_container .swiper-button-next {
    right: 2%;
  }
  #part_tour .tour_container .swiper-button-prev {
    left: 2%;
  }
}